<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="374c266300bf18fcb0fbeb1387edfa3d">
  <dict>
    <!--2024-06-03 16:35:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
